{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "mythicus_im:hdc.hd"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "#A#",
      "BCB"
    ],
    "key": {
      "#": {
        "item": "minecraft:redstone"
      },
      "A": {
        "item": "minecraft:chest"
      },
      "B": {
        "item": "minecraft:gold_ingot"
      },
      "C": {
        "item": "minecraft:ender_pearl"
      }
    },
    "result": {
      "item": "mythicus_im:hdc.hd",
      "count": 1
    },
    "unlock": {
      "context": "AlwaysUnlocked"
    }
  }
}